View Single Post
  #6  
Old 05-04-2014, 12:25 PM
jim jim is offline
Administrator
 
Join Date: Nov 2008
Location: Albuquerque, NM
Posts: 4,538
Default

For some reason LogicX will load MIDI FX AUs on 10.8, but does not run them correctly -- confirmed by apple, so it is installed on 10.9 only...

Jim
Reply With Quote